
/*--------------------------- sec_top ---------------------------*/
.sec_top {
    padding-top: 180px;  
}
.page_name {
    margin-bottom: 32px;
}
.sec_date {
    display: block;
    margin-top: 40px;
    font-size: var(--ft16);
    color: var(--gray-600);
}

/*--------------------------- detail_sec ---------------------------*/
.detail_wrap {
    width: 100%;
    padding: 120px 150px;
    border-radius: var(--radius);
    background-color: var(--white);
    margin-top: 80px;
}
.detail_wrap p {
    font-size: var(--ft18);
    color: var(--gray-600);
}
.detail_wrap img {
    margin-top: 80px;
    width: 100%;
    border-radius: var(--radius);
    overflow: hidden;
}
.list {
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 100px;
}
.list li {
    width: calc(50% - 50px);
}
.list_inner {
    display: flex;
    align-items: center;
    gap: 40px;
}
.list li:last-child.null,
.list li:last-child .list_inner {
    justify-content: end;
}
.list_name {
    display: flex;
    align-items: center;
    gap: 18px;
}
.list_name img {
    width: 14px;
    height: 14px;
}
.list_name p {
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
}
.list_title {
    font-size: var(--ft18);
}

.list .null {
    opacity: .5;
}

.link {
    margin: 32px auto 0;
}

@media all and (max-width: 1400px) {
    /*-- sec_top --*/
    .sec_top {
        padding-top: 120px;
    }

    /*-- detail_sec --*/
    .detail_wrap {
        margin-top: 60px;
        padding: 100px;
    }
}

@media all and (max-width: 1200px) {
    /*-- detail_sec --*/
    .detail_wrap {
        margin-top: 40px;
        padding: 80px 60px;
    }
}

@media all and (max-width: 768px) {
    /*-- sec_top --*/
    .page_name {
        margin-bottom: 16px;
    }
    .sec_date {
        margin-top: 24px;
    }

    /*-- detail_sec --*/
    .detail_wrap {
        padding: 40px 20px;
    }
    .detail_wrap p {
        font-size: var(--ft16);
    }
    .detail_wrap img {
        margin-top: 32px;
    }

    .list {
        margin-top: 24px;
    }
    .list_name {
        gap: 10px;
    }
    .list_title {
        display: none;
    }
    .list_name p {
        font-size: var(--ft16);
    }
    .list_name img {
        width: 12px;
        height: 12px;
    }
    .list .null {
        opacity: 0;
    }
}